Bug 70940 - Login will not recognize the use of the "enter" key, but all other programs will
Login will not recognize the use of the "enter" key, but all other programs will
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2002-08-06 23:15 EDT by Ryan Field
Modified: 2007-04-18 12:45 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-06-09 08:58:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ryan Field 2002-08-06 23:15:50 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.0 (X11; Linux i686; U;) Gecko/20020408

Description of problem:
On my laptop (Compaq Presario 1500T) whenever I try to log in, linux does not
recognize the enter key.  If I use an external keyboard to log in, the laptop
enter key will function properly within the terminal window and Xwindows, but it
will not let me press enter to log in.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.boot computer

Actual Results:  cannot use the enter key to enter my user and password information

Expected Results:  press "enter" to submit the username and password

Additional info:
Comment 1 Bill Nottingham 2002-08-12 16:10:47 EDT
Odd. The only think I can think is that some quirk of the laptop keyboard trips
up the keyboard/terminal driver.
Comment 2 Mark Bouman 2002-11-20 09:41:27 EST
L.S., I have the same problem using RH73 on a Compaq Evo N1000v; any chance 
there's a solve / workaround at this moment?
Re. Mark

Comment 3 Mark Bouman 2002-11-22 09:36:30 EST
two additions:

a) using RH73 with an external keyboard (via PS/2) I was able to use 
the 'enter' key

b) having installed RH80 just yet, I am able to log on without problems
(Case solved for me)

Note You need to log in before you can comment on or make changes to this bug.